#ifndef STRELA_H
#define STRELA_H

#include "objekt.h"

class Strela1 : public Objekt  //zavola si napred aj konstruktora Objektu
{
public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
    Strela1();
    virtual void Nakresli();
private:
    
};

class Strela2 : public Objekt  //zavola si napred aj konstruktora Objektu
{
public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
    Strela2();
    virtual void Nakresli();
private:
};

class Strela3 : public Objekt  //zavola si napred aj konstruktora Objektu
{
public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
    Strela3();
    virtual void Nakresli();
private:
};

class Strela4 : public Objekt  //zavola si napred aj konstruktora Objektu
{
public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
    Strela4();
    virtual void Nakresli();
private:
};


#endif
